/* *********************  colors  ********************* */
.header_bg      { background-color: #4e194e; background-image: url(../images/resources/gradient-top-right-400.png);   background-repeat: no-repeat; background-position: right top; }
body            { background-color: #fff; }
.main_bg        { color: #fff; }
.footer_bg      { background-color: #4e194e; background-image: url(../images/resources/gradient-bottom-left-400.png); background-repeat: no-repeat; background-position: left bottom;  }
.copyright		{ background-color: #4e194e; color: #afadac; }
.copyright		{ background-color: #fff; color: #000; }

a.menu_item, a.menu_item:link, a.menu_item:visited, a.menu_item:active { color: #afadac; }
a.menu_item:hover                           { background-color: #afadac; color: #4e194e; }
#information    { background: transparent none repeat scroll 0% 50%; color: #000000; }
#slideshow      { background-color: transparent;                     color: #000000; }
#slideshow span { background-color: transparent; }
#wrapper        { background-color: transparent; }
#wrapper_thumb  { background-color: transparent; }
#fullsize       { background-color: transparent; }
#image          { background-color: transparent; }
#image img      { background-color: transparent; }
#imgprev   { background: transparent url(../images/resources/left.gif)  no-repeat scroll left  center; }
#imgnext   { background: transparent url(../images/resources/right.gif) no-repeat scroll right center; }
.linkhover { background: transparent url(../images/resources/link.gif)  no-repeat scroll center; }
#slideleft  { background: #040204 url(../images/resources/scroll-left.gif)  no-repeat scroll center; }
#slideright { background: #040204 url(../images/resources/scroll-right.gif) no-repeat scroll center; }
#slideleft:hover  { background-color: #040204; }
#slideright:hover { background-color: #040204; }
#slider img { border: 1px solid #ffffff; }

/* *********************  fonts   ********************* */
#information h3  { font-size: 20px; }
.main_bg                                                               { font-family: Geneva,Verdana,sans-serif; font-size: 14px; text-decoration: none; }
#information                                                           { font-family: Geneva,Verdana,sans-serif; font-size: 14px; text-decoration: none; }
a.menu_item, a.menu_item:link, a.menu_item:visited, a.menu_item:active { font-family: Geneva,Verdana,sans-serif; font-size: 14px; text-decoration: none; }
a.menu_item:hover                                                      { font-family: Geneva,Verdana,sans-serif; font-size: 14px; text-decoration: none; }
.copyright		{ font-family: Geneva,Verdana,sans-serif; font-size: 10px; }
.EuniceAndLoupe { font-family: Geneva,Verdana,sans-serif; font-size: 13px; }

/* *********************  layout  ********************* */
.header_bg        { margin: 0px; padding: 0px; height: 120px; top: 0px; position: fixed; width: 100%; z-index:999999; }
.main_bg          { padding: 130px; height: 100%; } 
#header_logo      { margin-top: 10px; height: 100px; }
.footer_bg { margin: 0px; padding: 4px; height: 25px; bottom: 0px; position: fixed; width: 100%; z-index: 999999; }
.copyright { padding: .25em; position: fixed; right: 45%; bottom: 50px; z-index:9999999} /* bottom: 33px; top: 100px; */

a.menu_item, a.menu_item:link, a.menu_item:visited, a.menu_item:active { padding: 0px 10px; width: auto; }
a.menu_item:hover { width: auto; }

body		{ margin: 0; }
body table	{ margin:auto; }
audio { position: fixed; bottom: 33px; right: 0px; }

#wrapper       { margin: 0px auto; width: 644px; } /* 800px; } */
#wrapper_thumb { margin: 0px auto; width: auto; }
#wrapper *     { margin: 0px; padding: 0px; }
#fullsize { border: none; padding: 0px; position: relative; width: 644px; height: 500px; } /* width: 800px; */
#information    { position: absolute; bottom: 0px; width: 644px; height: 0; z-index: 200; overflow: hidden; } /* width: 800px; */
#information h3 { padding: 4px 8px 3px; }
#information p  { padding: 0 8px 8px; }
#image     { width: 644px; } /* 800px; } */
#image img { left: 0px; top: 20px; height: 400px; position: absolute; z-index: 25; width: auto; }
.imgnav { position: absolute; width: 3%; height: 500px; z-index: 150; }
#imgprev { left: 0; }
#imgnext { right: 0; }
#imglink { position: absolute; height: 480px; width: 100%; z-index: 100; }
#thumbnails { margin-top: 15px; }
#slideleft  { float: left; width: 20px; height: 81px; }
#slideright { float: right; width: 20px; height: 81px; }
#slidearea  { float: left; position: relative; width: 756px; margin-left: 5px; height: 81px; overflow: hidden; }
#slider     { position: absolute; left: 0; height: 81px; }
#slider img { padding: 2px; }


/* ********************* elements ********************* */
#header_logo      { cursor: pointer; }
.imgnav           { cursor: pointer; }
#slider img       { cursor: pointer; }
a.menu_item, a.menu_item:link, a.menu_item:visited, a.menu_item:active { cursor: default; }
a.menu_item:hover                                                      { cursor: default; }

a.menu_item, a.menu_item:link, a.menu_item:visited, a.menu_item:active { text-align: center; vertical-align: middle; }
a.menu_item:hover                                                      { text-align: center; vertical-align: middle; }
.header_bg      { text-align: center; }
#fullsize       { text-align: center; }
#image          { text-align: center; }

#slideshow      { list-style-type: none; list-style-image: none; list-style-position: outside; }

#slideshow span { display: none; }
#wrapper        { display: none; }
#wrapper_thumb  { display: block; }

#information    { opacity: 0.7; }
#imglink        { opacity: 0.4; }

.drop_shadow  { 
	    -moz-box-shadow:    0px 0px 15px 5px rgba(0, 0, 0, .25);
		-webkit-box-shadow: 0px 0px 15px 5px rgba(0, 0, 0, .25);
		box-shadow:         0px 0px 15px 5px rgba(0, 0, 0, .25);
}

.inline { float:right; margin:20px; }
